=== debian/changelog ===
r-cran-geoknife (1.6.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 18:17:51 +0100

r-cran-geoknife (1.6.5-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 12:27:41 +0200

r-cran-geoknife (1.6.5-1) unstable; urgency=medium

  * Initial release (closes: #993446)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 16:43:26 +0200
