=== debian/control ===
Source: r-cran-geoknife
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-whisker,
               r-cran-xml2,
               r-cran-httr,
               r-cran-curl,
               r-cran-sp,
               r-cran-progress
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geoknife
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geoknife.git
Homepage: https://cran.r-project.org/package=geoknife
Rules-Requires-Root: no

Package: r-cran-geoknife
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R web-processing of large gridded datasets
 Processes gridded datasets found on the U.S. Geological Survey Geo Data
 Portal web application or elsewhere, using a web-enabled workflow that
 eliminates the need to download and store large datasets that are
 reliably hosted on the Internet. The package provides access to several
 data subset and summarization algorithms that are available on remote
 web processing servers (Read et al. (2015) <doi:10.1111/ecog.01880>).
