=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/geoknife_([-\d.]*)\.tar\.gz
