## r-cran-geoknife 1.6.8+dfsg

=== debian/changelog ===
r-cran-geoknife (1.6.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Sep 2022 13:47:05 +0200

r-cran-geoknife (1.6.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS
  * Add existing Suggests as Test-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jul 2022 08:14:38 +0200
