=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                r-cran-xml2,
                r-cran-httr,
                r-cran-curl,
-               r-cran-sp,
-               r-cran-progress
-Standards-Version: 4.6.0
+               r-cran-progress,
+               r-cran-sf
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geoknife
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geoknife.git
 Homepage: https://cran.r-project.org/package=geoknife
