## r-cran-geoknife 1.6.11+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: geoknife
 Type: Package
 Title: Web-Processing of Large Gridded Datasets
-Version: 1.6.10
+Version: 1.6.11
 Authors@R: c( person("Jordan", "Read", role = c("aut"),
     email = "jread@usgs.gov"),
     person("Jordan", "Walker", role = c("aut"),
@@ -37,9 +37,9 @@
         ggplot2, sp, raster
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.2.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-12-15 05:09:19 UTC; dblodgett
+Packaged: 2023-07-03 19:46:46 UTC; dblodgett
 Author: Jordan Read [aut],
   Jordan Walker [aut],
   Alison Appling [aut],
@@ -50,4 +50,4 @@
   David Watkins [aut]
 Maintainer: David Blodgett <dblodgett@usgs.gov>
 Repository: CRAN
-Date/Publication: 2022-12-15 08:40:02 UTC
+Date/Publication: 2023-07-06 08:00:12 UTC
