=== debian/changelog ===
r-cran-geoknife (1.6.11+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jul 2023 12:45:37 +0200
