=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-curl,
                r-cran-progress,
                r-cran-sf
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geoknife
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geoknife.git
 Homepage: https://cran.r-project.org/package=geoknife
