=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-xtable,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-dplyr,
        r-cran-ggplot2,
        r-cran-sp,
        r-cran-raster
Restrictions: allow-stderr
